/*
Theme Name: La Sabbia
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Shared Marketing
Author URI: http://sharedmarketing.com.au
Template: enfold
*/



/*Add your own styles here:*/

h1, h2, h3 {font-family: 'Playfair Display', serif;}
h1.title_container.main-title, h1 {font-weight: normal !important; margin-bottom: 0 !important; font-size: 50px !important; color: #333 !important}
h1.title_container a {color: #333 !important;}
.alternate_color.title_container .main-title a {
color: #333 !important;
}
header {opacity: 0.9}
#header_main {
 border-bottom: none !important;
    z-index: 1;
    padding-top: 15px;
    padding-bottom: 15px;
height: 100px;
}
.home #main {
  padding-top: 84px !important;
}
.content, .sidebar {
    padding-top: 0;
}

nav.main_menu {margin-top: 8px;}
.call-cta{position: absolute; top: 85px; right: 0px;width: 300px; z-index: 11;}
.home .av-image-caption-overlay-center p {
margin-bottom: 0px;
font-family: 'Playfair Display', serif;
padding: 24px 10px;
font-size: 14px;
letter-spacing: 8px;
text-transform: uppercase;
color: #000;
border-bottom: solid 1px #a67448;
border-top: solid 1px #fff;
border-bottom: solid 1px #fff;
background-color: rgba(255,255,255,0.9);
background-size: 100%;
transition: all ease-in-out 0.1s;
font-weight: 300;
}
.home .av-image-caption-overlay-center:hover p {
	color: #fff;
border-top: solid 1px #333;
border-bottom: solid 1px #333;
	background-color: rgba(0,0,0,0.8);

}
/* .home .flex_column:nth-child(odd) p  {

	color: #444;
 border-bottom: solid 1px #fff;
	background-color: rgba(255,255,255,0.8);


} */

.av-caption-image-overlay-bg {background-color: none !important;}
.home .av-subheading p{
text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 11px;
    font-size: 18px;
}

.home .template-page .entry-content-wrapper h1 {font-size: 80px !important; margin-bottom: 30px !important; text-transform: none; color: #333;
margin-top: 50px; padding-bottom: 30px; background: url(http://www.lasabbia.com.au/wp-content/uploads/2015/10/line.png) bottom center no-repeat !important;}
.home div .av_one_fourth {
    width: 25%;
	margin : 0px;
	cursor: pointer;
}
.home div .av_one_fourth img {
    width: 100% !important;

}

.home div .av_one_third {
    width: 33.3333%;
	margin : 0px;

	cursor: pointer;
}
.home div .av_one_third img {
    width: 100% !important;

}

#fp-intro {padding-bottom: 50px;}
.home div .av_one_half {
    width: 50%;
	margin : 0px;
	overflow: hidden;

	cursor: pointer;
	
}
.home div .av_one_half img {
    width: 100% !important;
width: 100%;
    display: block;
}
.home .av-image-caption-overlay-center {
width: 100% !important;
    display: block !important;
    vertical-align: top;
    padding: 0;
}
.av-image-caption-overlay-position {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.home .avia-image-container.avia-align-center .avia-image-container-inner {
width: 100%
}

.home  .avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0;

}

.html_header_top.html_header_sticky #main {
    padding-top: 100px !important;
}


.container_wrap {
    border-top: none !important;
}

.logo img {
    max-width: 280px;
}

#top #header_main > .container {
    height: 76px !important;
    line-height: 55px;
}

.av-main-nav > li > a {
padding: 0px 15px;
font-weight: 300;
font-size: 11px;
text-transform: uppercase;
letter-spacing: 3px;
}

.home .content {
    padding-top: 0px;
	padding-bottom: 0px;
}

#header_main {
    border-bottom-width: 1px;
    border-bottom-style: solid;
border-bottom-color: #fff;
}

#fullwidthsection .container {
    width: 100% !important;
	max-width: 100%;
	padding: 0px;
}

#fullwidthsection{

margin-bottom: -2px;
}
a:hover {text-decoration: none;}

.single-apartment-container .single-apartment-image img {width: 100%; height: auto}
.single-apartment-container .single-apartment-info {width: 100%; box-sizing: border-box; padding: 15px; float: left; overflow: hidden; margin-bottom: 20px; border: solid 1px #ededed; background-color: #333; color: #fff !important;}
.single-apartment-container .single-apartment-info ul li { border-right: solid 1px #555; float: left; color: #fff; width: 31%; box-sizing: border-box; text-align: center}
.single-apartment-container .single-apartment-info ul li:nth-last-child(1) { border-right: none;}
.single-apartment-container .single-apartment-info ul {list-style-type: none; margin: 0; padding: 0;}
.single-apartment-container .single-apartment-info ul li strong {color: #fff;}
.single-apartment-container .single-apartment-info ul li a {color: #fed000;}
.single-apartment-container .single-apartment-info ul li i {margin-right: 15px;}
.single-apartment-container main {margin-top: 30px;}
.single-apartment-container main h1 {margin-bottom: 20px !important;}
.single-apartment .inner_sidebar, .archive .inner_sidebar {margin-top: 50px;}
.single-apartment-wrap {padding-bottom: 20px; border-bottom: 2px dotted #333; margin-bottom: 20px;}
.single-apartment-wrap h2 {margin-bottom: 20px;}

.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover {background-color: #333;}

#footer {border-top: 1px solid #ccc !important;}

.responsive .container {
    max-width: 1200px;

}
#socket .copyright {
    float: left;
    width: 100%;
    text-align: center;
}

.hero-overlay .container {
margin-top: -2%; 
background-color: #fff; 
z-index: 9999; 
padding: 50px; 
box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
background-image: url(http://www.lasabbia.com.au/wp-content/uploads/2015/11/sandstone6.png);
background-repeat: no-repeat;
}

.header_color .avia-menu-fx {background: url(http://www.lasabbia.com.au/wp-content/uploads/2015/11/sandstone6.png)}


.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none !important;

}

.html_header_top .header_color .main_menu ul:first-child > li > ul {
    border-top-color: #fff;
}

blockquote {
font-family: "Playfair Display",serif;
font-size:18px;
}

.av_dropcap1 { 
font-family: "Playfair Display",serif;
}

blockquote {

    border-left-color: #333 !important;
}

.book-me {
margin-top: 2% !important; 
}
 .paragraph {
margin-top:-3% !important;
}
.mobile-only {display: none}
@media (max-width: 478px) {
.hero-overlay .container {z-index: 1;box-shadow:none !important; }
#fullwidthsection {margin-bottom: -2px;margin-top: 20px;}
.desktop-only {display: none !important}
.mobile-only {display: block !important}
#av_gmap_1 {height: 200px !important}
}

@media (max-width: 768px) {
.hero-overlay .container {
z-index: 1;
    box-shadow:none !important; }
}

@media (max-width: 768px) {
#fullwidthsection {
    margin-bottom: -2px;
    margin-top: 20px;
}
}

.content {padding-bottom: 0px !important;}
